Page MenuHomePhabricator

NVPTX: Move InferAddressSpaces to generic code
ClosedPublic

Authored by arsenm on Jan 25 2017, 8:34 PM.

Details

Reviewers
jlebar

Diff Detail

Event Timeline

arsenm created this revision.Jan 25 2017, 8:34 PM
jlebar edited edge metadata.Jan 26 2017, 10:53 PM

Would you mind setting the phab dependency metadata on these commits? I'm not entirely sure how they fit together anymore.

jlebar accepted this revision.Jan 26 2017, 11:00 PM
jlebar added inline comments.
include/llvm/Transforms/Scalar.h
415

Nit, could we have a *slightly* more helpful comment?

This revision is now accepted and ready to land.Jan 26 2017, 11:00 PM
arsenm closed this revision.Jan 30 2017, 5:22 PM

r293579